Subject: The time is now

From: <[email-masked]>
Date: Mon, 1 Oct 2007 23:01:05 -0500

Brokers Push Prices Down And Grab Shares In Heavy Trading Day

FEARLESS INTL INC
F R L E
Current: $0.20

Don't be fooled, this one is brewing a huge market busting trend. All
this media coverage and a race for orders is making this a explosive
scenario for investors to jump on. This is just getting geared up, we
expect to see this get bigger as the week goes on. You only get a few
deals like this in a year, move now and get on FRLE.